 @charset "UTF-8";
 html {
   font-size: 62.5%; /* font-sizeは16pxの62.5%の10px */
   scroll-behavior: smooth;
 }
 html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
   margin: 0;
   padding: 0;
   border: 0;
   outline: 0;
   font-style: normal;
   font-weight: normal;
   vertical-align: baseline;
   background: transparent;
 }
 body {
   line-height: 1;
 }
 article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
   display: block;
 }
 ul {
   list-style: none;
 }
 blockquote, q {
   quotes: none;
 }
 blockquote:before, blockquote:after, q:before, q:after {
   content: '';
   content: none;
 }
 a {
   margin: 0;
   padding: 0;
   font-size: 100%;
   vertical-align: baseline;
   background: transparent;
 }
 /* change colours to suit your needs */
 ins {
   background-color: #ff9;
   color: #000;
   text-decoration: none;
 }
 /* change colours to suit your needs */
 mark {
   background-color: #ff9;
   color: #000;
   font-style: italic;
   font-weight: bold;
 }
 del {
   text-decoration: line-through;
 }
 abbr[title], dfn[title] {
   border-bottom: 1px dotted;
   cursor: help;
 }
 table {
   border-collapse: collapse;
   border-spacing: 0;
 }
 /* change border colour to suit your needs */
 hr {
   display: block;
   height: 1px;
   border: 0;
   border-top: 1px solid #cccccc;
   margin: 1em 0;
   padding: 0;
 }
 input, select {
   vertical-align: middle;
 }
 img {
   max-width: 100%;
   height: auto;
   border: none;
 }
 body {
   font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, sans-serif;
   font-weight: bold;
   font-size: 1.6rem;
   line-height: 1.8;
   color: #fff;
 }
 main {
   overflow: hidden;
 }
 @media only screen and (max-width: 800px) {
   body {
     font-size: 14px;
   }
 }
 /************************************ サイト幅の設定（meta内のviewportも同様の数値を記入　※960px以下の場合は960pxに設定するiPad向け）*/
 * {
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
 }
 *:before, *:after {
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
 }
 .container {
   width: 1054px;
   margin: auto;
   margin-right: auto;
   margin-left: auto;
   padding: 0 15px;
   max-width: 70vw;
 }
 .container:before, .container:after {
   content: " ";
   display: table;
   clear: both;
 }
 @media only screen and (max-width: 800px) {
   .container {
     width: 100%;
     max-width: inherit;
   }
 }
 /***************************/
 /********【index】********/
 /***************************/
 /*------common-----*/
 a.fade {
   transition: .3s;
 }
 a.fade:hover {
   opacity: 0.7;
 }
 .hidden-s {
   display: block;
 }
 main .txt {
   font-size: 1.6vw;
   font-weight: bold;
   text-align: center;
   margin: 0 0 40px;
   line-height: 1.4em;
 }
 main .notice {
   font-size: 1.3vw;
   font-weight: bold;
   text-align: center;
   margin: 0 0 40px;
 }
 @media only screen and (max-width: 800px) {
   .hidden-s {
     display: none;
   }
   main .txt {
     font-size: 1.8rem;
     margin: 0 0 40px;
   }
   main .notice {
     font-size: 1.4rem;
     margin: 0 0 20px;
   }
 }
 /*------main img-----*/
 .mainimg_ar {
   clear: both;
   width: 100%;
   min-width: 1054px;
   margin: auto;
   text-align: center;
   background: #b2f07b;
 }
 .mainimg_ar .img {
   margin: 0 0 -9px;
 }
 @media only screen and (max-width: 800px) {
   .mainimg_ar {
     min-width: inherit;
     max-width: inherit;
   }
   .mainimg_ar .img {
     /****画面幅100％****/
     width: 100vw;
     position: relative;
     left: 50%;
     transform: translateX(-50%);
     margin: 0 0px -6px;
   }
 }
 /********【bt_ar】********/
 .bt_ar {
   width: 100%;
   background: url("images/btn_bg.png") repeat center center;
   clear: both;
   text-align: center;
   padding: 40px 0 60px;
 }
 .bt_ar .bt {
   max-width: 615px;
   margin: 0 auto 20px;
 }
 .bt_ar .bg01 {
   position: relative;
   z-index: 2;
   margin: 0 0 -30px;
 }
 @media only screen and (max-width: 800px) {
   .bt_ar {
     min-width: inherit;
     padding: 50px 0px 40px;
   }
   .bt_ar .bt {
     max-width: inherit;
     margin: 0 auto 10px;
   }
   .bt_ar .bg01 {
     margin: 0 0 -20px;
   }
 }
 /********common********/
 /********common_event_ar********/
 .common_event_ar {
   width: 100%;
   clear: both;
   padding: 60px 0px;
   text-align: center;
   position: relative;
   z-index: 1;
 }
 .common_event_ar .ttl {
   text-align: center;
   margin: 0 0 25px;
 }
 .common_event_ar .txt {
   font-size: 1.6vw;
   font-weight: bold;
   text-align: center;
   margin: 0 0 40px;
   line-height: 1.4em;
 }
 .common_event_ar .img {
   text-align: center;
 }
 @media only screen and (max-width: 800px) {
   .common_event_ar {
     padding: 40px 0px;
   }
   .common_event_ar .ttl {
     margin: 0 0 10px;
   }
   .common_event_ar .txt {
     font-size: 1.8rem;
   }
 }
 /********event01********/
 .common_event_ar.event01 {
   background: #ff719e;
 }
 .common_event_ar.event01 .img {
   margin: -50px 0 0;
 }
 /********event02********/
 .common_event_ar.event02 {
   background: #ff9a00;
 }
 .common_event_ar.event02 .img {
   margin: -50px 0 0;
 }
 /********event03********/
 .common_event_ar.event03 {
   background: #00c2e8;
   margin: 0 0 -70px;
 }
 .common_event_ar.event03 .img {
   margin: 0px 0 0;
 }
 /********event04********/
 .common_event_ar.event04 {
   background: #fff170;
 }
 .common_event_ar.event04 .txt {
   color: #ff2c6f;
 }
 .common_event_ar.event04 .img {
   margin: 0px 0 0;
 }
 /********event05********/
 .common_event_ar.event05 {
   background: #00ba88;
 }
 .common_event_ar.event05 .img {
   margin: -130px 0 0;
 }


 /********event06********/
 .common_event_ar.event06 {
   background: #8b86d3;
 }
 .common_event_ar.event06 .txt {
   margin: -130px 0 30px;
 }


 /********event07********/
 .common_event_ar.event07 {
   background: #ff871e;
 }
 .common_event_ar.event07 .img {
   margin: -20px 0 0;
 }
 /********event08********/
 .common_event_ar.event08 {
   background: #b95ea2;
   margin: 0 0 -95px;
 }
 /********event09********/
 .common_event_ar.event09 {
   background: #44b235;
   margin: 0 0 -95px;
 }
 /********event10********/
 .common_event_ar.event10 {
   background: #268ade;
 }
 .common_event_ar.event10 .img {
   margin: 0px 0 0;
 }
 @media only screen and (max-width: 800px) {
   /********event03********/
   .common_event_ar.event03 {
     margin: 0 0 -50px;
   }
	  /********event05********/
 .common_event_ar.event05 .img {
   margin: -95px 0 0;
 }
	 /********event06********/
 .common_event_ar.event06 .txt {
   margin: -70px 0 20px;
 }
   /********event08********/
   .common_event_ar.event08 {
     margin: 0 0 -60px;
   }
   /********event09********/
   .common_event_ar.event09 {
     margin: 0 0 -60px;
   }
 }
 /********【info_ar】********/
 .info_ar {
   width: 100%;
   clear: both;
   padding: 100px 0px 20px;
   text-align: center;
   position: relative;
   z-index: 1;
   color: #29468E;
 }
 .info_ar .info_ttl {
   padding: 0px 0 20px;
   text-align: center;
   position: relative;
 }
 .info_ar .parking_ttl {
   font-size: 2.4rem;
   font-weight: bold;
   padding: 0px 0 40px;
   line-height: 1.4em;
   font-feature-settings: "palt";
   letter-spacing: 0.05em;
   position: relative;
 }
 /*.info_ar .info_ttl:after, .info_ar .info_tel:after {*/
 .info_ar .parking_ttl:after, .info_ar .info_tel:after {
   position: absolute;
   content: "";
   background: #aaa;
   max-width: 700px;
   height: 1px;
   left: 0px;
   right: 0;
   bottom: 0px;
   margin: auto;
 }
 .info_ar .info_logo {
   margin: 50px auto 30px;
 }
 .info_ar .info_tel {
   margin: 0px auto 20px;
   padding: 0 0 60px;
   position: relative;
 }
 .info_ar .map iframe {
   width: 100%;
   max-width: 700px;
   height: 700px;
   margin: 50px 0 0;
 }
 .info_ar .add {
   color: #000;
   font-weight: bold;
   margin: 0 0 50px;
 }
 .info_ar .copy {
   color: #000;
   font-size: 1.2rem;
   font-weight: bold;
 }
 @media only screen and (max-width: 800px) {
   .info_ar {
     padding: 50px 0px 10px;
   }
   .info_ar .info_ttl {
     padding: 0px 0 20px;
   }
   .info_ar .parking_ttl {
     font-size: 1.8rem;
     padding: 0px 0 30px;
   }
   .info_ar .info_logo {
     margin: 40px auto 20px;
   }
   /****/
   .info_ar .info_logo.logo01 img, .info_ar .info_logo.logo02 img, .info_ar .info_logo.logo03 img, .info_ar .info_logo.logo04 img {
     margin: 0px auto;
   }
   .info_ar .info_logo.logo01 img {
     max-width: 320px;
   }
   .info_ar .info_logo.logo02 img {
     max-width: 193px;
   }
   .info_ar .info_logo.logo03 img {
     max-width: 228px;
   }
   .info_ar .info_logo.logo04 img {
     max-width: 325px;
   }
   /****/
   .info_ar .info_tel {
     margin: 0px auto 0px;
     padding: 0 0 40px;
   }
   .info_ar .map iframe {
     height: 350px;
     margin: 30px 0 10px;
   }
   .info_ar .add {
     margin: 0 0 30px;
   }
   .info_ar .copy {
     font-size: 1.1rem;
   }
 }